The Dutch HackInfo

Information about Hacking, Security & Tweaking

1 1 1 1 1 1 1 1 1 1 Rating 5.00 (1 Vote)

drupal securityDrupal, een van de meest gebruikte open source content management systeem adviseert haar gebruikers om hun software te updaten naar de nieuwste versies 6.35 en 7.35.  Er zijn 2 kritieke kwetsbaarheden opgelost. Er was een fout gevonden in Drupal core die het voor een potentiële hacker, onder bepaalde omstandigheden, de beveiliging kan omzeilen door het vervalsen van de wachtwoord reset URL's.

De KWETSBAARHEID
Succesvolle exploitatie van dit beveiligingslek, kan door de hacker benut worden om toegang tot het gebruikersaccounts te krijgen zonder het wachtwoord te kennen. Deze kwetsbaarheid wordt beschouwd als gematigd kritisch. Een hacker kan een website gebruiker misleiden met een zelfgemaakte URL waardoor hij volledie toegang tot de server kan krijgen.

Aanbevelingen
Beheerders van de website worden sterk aangeraden om een ​​aantal noodzakelijke stappen te nemen:

  • Updaten naar de nieuwste versie van Drupal, dwz Drupal kern 6.35 en Drupal kern 7.35
  • Draaien van alle software als een niet-bevoorrechte gebruiker (zonder beheerdersrechten). Dit om de effecten van een succesvolle aanval te verkleinen.
  • Klik niet op koppelingen van onbekende bronnen.
  • Gebruik e-mailbijlagen niet openen van onbekende of niet-vertrouwde bronnen.

You have no rights to post comments


Copyright © 2020. All Rights Reserved.